Subject: Re: bug#38559: svg-clock.el 1.1: It calls function make-decoded-time which is new in emacs 27

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Jun 2021 16:32:18 +0200

Ulf Jasper <[email-masked]> writes:

> Next step would be to increase the package version of svg-clock from 1.1
> to 1.2 to trigger deployment of the modified version.  But this new
> version would be visible only for emacs 27 (and up) iiuc.  Emacs<26
> users would still see the broken version.

I see that the version has already been increased...

> Shall we create and deploy a 1.1a (or something) that makes svg-clock
> usable again for emacsen before 27?

... which I guess makes this point moot.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no